<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=WliIk2HddQg8SHGo73u+t21P0Li/GG3f0VjRb1r/fUNr77n7wAv3WATCH0HWRZWHsFBW4JcnKGN2Q4KqYmR4XBVViTg+XCOjk8lArMJbs8XZVJLkPhwyk3Fto/JypAfAN7ECVFnFWKHggk/H6lrMRBjbYcBai+dCPzaKtxR0UVg=-->
<Package Id="Office64MUI.zh-cn" Type="MSI" Path="Office64MUI.MSI" Version="1.0" ProductCode="{90120000-002A-0804-1000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x64">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OfficeExample64bitFilesAIntl_2052" Cost="84">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OfficeExample64bitFilesBIntl_2052" Cost="84">
		<OptionRef Id="TOOLSFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
